/*-----------------------------------------------------------------------------

	-	Revolution Slider 4.1 Captions -

		Screen Stylesheet

version:   	1.4.5
date:      	09/06/16
author:		magikcommerce
email:      support@magikcommerce.com
website:   	http://www.magikcommerce.com/
-----------------------------------------------------------------------------*/



/*************************
	-	CAPTIONS	-
**************************/

#magik-slideshow {
	border: none;
	padding: 0;
	margin-top: 25px;
}
#magik-slideshow .container {
}
#magik-slideshow .home-slider {
	width: 66.6%;
	float: left
}
#magik-slideshow .RHS-banner {
	width: 66.6%;
	float: left
}
#magik-slideshow .RHS-banner {
/*float: right;
	width: 360px;*/
}
#magik-slideshow .RHS-banner .add {
}
.rev_slider_wrapper {
}
.rev_slider_wrapper >ul {
	visibility: hidden;
}
.rev_slider {
	overflow: visible;
}
.rev_slider img {
	max-width: none !important;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border: none;
	visibility: visible !important;
}
.rev_slider .no-slides-text {
	font-weight: bold;
	text-align: center;
	padding-top: 80px;
}
.rev_slider ul {
	margin: 0px;
	padding: 0px;
	list-style: none !important;
	list-style-type: none;
	background-position: 0px 0px;
}
.rev_slider ul li, .rev_slider >ul >li, .rev_slider >ul >li:before {
	list-style: none !important;
	position: absolute;
	visibility: hidden;
	margin: 0px !important;
	padding: 0px !important;
	overflow-x: visible;
	overflow-y: visible;
	list-style-type: none !important;
	background-image: none;
	background-position: 0px 0px;
	text-indent: 0em;
}
.rev_slider .tp-caption, .rev_slider .caption {
	visibility: hidden;
}
.tp-simpleresponsive img {
	max-width: none;
}
/* ADDED FOR SLIDELINK MANAGEMENT */
.tp-caption {
	z-index: 1;
}
.tp_inner_padding {
	box-sizing: border-box;
	max-height: none !important;
}
.tp-hide-revslider, .tp-caption.tp-hidden-caption {
	visibility: hidden !important;
	display: none !important;
}
.noFilterClass {
}
.fullscreen-container {
	width: 100%;
	position: relative;
	padding: 0;
	margin: auto;
}
.fullwidthbanner-container {
	width: 100%;
	position: relative;
	padding: 0;
	overflow: hidden;
	margin: auto;
	z-index: 8;
}
.fullwidthbanner-container .fullwidthabanner {
	width: 100%;
	margin: auto;
}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
}
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
	text-align: left;
	margin: auto;
}
#rev_slider_4_wrapper .info {
	width: 100%;
	display: block;
	text-align: left;
	position: absolute;
	top: 25%;
	left: 7%
}
#rev_slider_4_wrapper .info1 {
	width: 100%;
	display: block;
	text-align: left;
	position: absolute;
	top: 25%;
	left: 7%;
}
#rev_slider_4_wrapper .info1 .tp-caption.ExtraLargeTitle {
	color: #fff!important
}
#rev_slider_4_wrapper .info1 .tp-caption.ExtraLargeTitle span {
	border-bottom: #fff double!important;
}
#rev_slider_4_wrapper .info1 .tp-caption.LargeTitle {
	color: #fff!important
}
#rev_slider_4_wrapper .info1 .tp-caption.Title {
	color: #fff!important
}
#rev_slider_4_wrapper .info1 .buy-btn {
	color: #fff;
	border: 1px #e62263 solid;
	background: #e62263;
}
#rev_slider_4_wrapper .info1 .buy-btn:hover {
	background: #fff;
	color: #333;
}
#rev_slider_4_wrapper .info1 .buy-btn:after {
	color: #fff;
}
#rev_slider_4_wrapper .info1 .buy-btn:hover:after {
	color: #333;
}
.tp-caption.ExtraLargeTitle {
	line-height: 60px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	font-size: 18px;
	text-align: left;
	letter-spacing: 0px;
}
.tp-caption.slide2 {
	color: #FFF;
}
.tp-caption.ExtraLargeTitle span {
	display: inline-block;
	margin: auto;
	line-height: 40px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-size: 12px;
	font-weight: 300
}
.tp-caption.ExtraLargeTitle span:after {
	content: "";
	position: absolute;
	top: 62px;
	left: 0%;
	display: block;
	width: 0;
	right: inherit;
	z-index: 10000;
	width: 50px;
	border-bottom: 3px #fff solid;
}
.tp-caption.LargeTitle {
	font-weight: 900;
	color: #FFF;
	text-decoration: none;
	background-color: transparent;
	padding: 25px 0px 0px 0px;
	font-size: 60px;
	text-align: left;
	letter-spacing: normal;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	line-height: 65px;
}
.tp-caption.LargeTitle span {
	color: #fff;
	line-height: 65px;
	padding-left: 0px;
	padding-right: 20px;
	border-radius: 5px;
	text-align: left;
	display: inline-block;
}
.view-more {
	padding: 10px 35px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #EEE;
	border: 1px #EEE solid;
}
.buy-btn {
	padding: 8px 20px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	letter-spacing: 1px;
	display: inline-block;
	border: 1px #fcd54c solid;
	margin-top: 35px;
	float: left;
	background: #fcd54c;
	border-radius: 999px
}
.buy-btn:hover {
	background: #006699;
	color: #fff;
	border: 1px #006699 solid;
}
.buy-btn:hover:after {
	color: #fff;
}
.buy-btn:after {
	content: '\f0da';
	font-family: FontAwesome;
	display: inline-block !important;
	margin-left: 10px;
	font-size: 14px;
}
.rev_slider ul li:last-child .buy-btn {
	padding: 8px 20px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	display: inline-block;
	border: 1px #0aa2ee solid;
	margin-top: 45px;
	float: left;
	background: #0aa2ee;
}
.rev_slider ul li:last-child .tp-caption.ExtraLargeTitle {
	color: #000;
}
.rev_slider ul li:last-child .tp-caption.ExtraLargeTitle span:after {
	content: "";
	position: absolute;
	top: 63px;
	left: 0%;
	display: block;
	width: 0;
	right: inherit;
	z-index: 10000;
	width: 50px;
	border-bottom: 3px #222 solid;
}
.rev_slider ul li:last-child .tp-caption.LargeTitle {
	color: #333;
}
.rev_slider ul li:last-child .tp-caption.LargeTitle span {
	color: #999;
}
.rev_slider ul li:last-child .tp-caption.Title {
	color: #333;
}
.tp-caption.Title {
	color: #fff;
	letter-spacing: 1px!important;
	font-weight: 300;
	font-size: 14px
}
.small-text {
	color: #fff!important;
	letter-spacing: 1px
}
.black-text .tp-caption.Title {
	color: #fff;
}
.black-text .tp-caption.LargeTitle {
	color: #fff;
}
.black-text .tp-caption.ExtraLargeTitle {
	color: #fff;
}
.tp-caption.TitleOrange {
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Open Sans';
	color: rgb(248, 186, 117);
	text-decoration: none;
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	border: 0px none rgb(255, 214, 88);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgb(255, 214, 88);
	border-style: none;
	border-width: 0px;
	border-radius: 0px 0px 0px 0px;
}
/*	BUTTON COLORS	*/

.tp-button.green, .tp-button:hover.green, .purchase.green, .purchase:hover.green {
	background-color: #21a117;
	box-shadow: 0px 3px 0px 0px #104d0b;
}
.tp-button.blue, .tp-button:hover.blue, .purchase.blue, .purchase:hover.blue {
	background-color: #1d78cb;
	box-shadow: 0px 3px 0px 0px #0f3e68;
}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red {
	background-color: #cb1d1d;
	box-shadow: 0px 3px 0px 0px #7c1212;
}
.tp-button.orange, .tp-button:hover.orange, .purchase.orange, .purchase:hover.orange {
	background-color: #ff7700;
	box-shadow: 0px 3px 0px 0px #a34c00;
}
.tp-button.darkgrey, .tp-button.grey, .tp-button:hover.darkgrey, .tp-button:hover.grey, .purchase.darkgrey, .purchase:hover.darkgrey {
	background-color: #555;
	box-shadow: 0px 3px 0px 0px #222;
}
.tp-button.lightgrey, .tp-button:hover.lightgrey, .purchase.lightgrey, .purchase:hover.lightgrey {
	background-color: #888;
	box-shadow: 0px 3px 0px 0px #555;
}
/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/

.tpclear {
	clear: both;
}
.tp-bullets {
	z-index: 1000;
	position: absolute;
	opacity: 1;
}
.tp-bullets.hidebullets {
	opacity: 0;
}
.tp-bullets.simplebullets.round .bullet.last {
	margin-right: 3px;
}
.tp-bullets.simplebullets.round-old .bullet.last {
	margin-right: 0px;
}
/**	SQUARE BULLETS **/

.tp-bullets.simplebullets.square .bullet.last {
	margin-right: 0px;
}
/**	SQUARE BULLETS **/

.tp-bullets.simplebullets.square-old .bullet.last {
	margin-right: 0px;
}
/** navbar NAVIGATION VERSION **/

.tp-bullets.simplebullets.navbar .bullet.first {
	margin-left: 0px !important;
}
.tp-bullets.simplebullets.navbar .bullet.last {
	margin-right: 0px !important;
}
/** navbar NAVIGATION VERSION **/

.tp-bullets.simplebullets.navbar-old .bullet.first {
	margin-left: 0px !important;
}
.tp-bullets.simplebullets.navbar-old .bullet.last {
	margin-right: 0px !important;
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
	background-position: top left;
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
	background-position: bottom left;
}
/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows {
	opacity: 1;
}
.tparrows.hidearrows {
/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;*/
}
.tp-leftarrow {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../image/left-a.png) no-repeat top left;
	width: 40px;
	height: 40px;
}
.tp-rightarrow {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../image/right-a.png) no-repeat top left;
	width: 40px;
	height: 40px;
}
.tp-leftarrow.navbar-old.thumbswitharrow {
	margin-right: 10px;
}
.tp-rightarrow.navbar-old.thumbswitharrow {
	margin-left: 0px;
}
.tp-leftarrow.default {
	z-index: 20;
	cursor: pointer;
	position: relative;
	background: #000 url(../image/left-a.png) no-repeat 13px 8px;
	width: 40px;
	height: 45px;
	left: 0px !important;
	opacity: 0;
	background-size: 10px
}
.tp-rightarrow.default {
	z-index: 20;
	cursor: pointer;
	position: relative;
	background: #000 url(../image/right-a.png) no-repeat 13px 8px;
	width: 40px;
	height: 45px;
	right: 0 !important;
	opacity: 0;
	background-size: 10px
}
#rev_slider_4_wrapper:hover .tp-rightarrow.default {
	opacity: 1
}
#rev_slider_4_wrapper:hover .tp-leftarrow.default {
	opacity: 1
}
.tp-bullets.tp-thumbs {
	/*z-index: 1000; */
	position: absolute;
	padding: 3px;
	background-color: #fff;
	width: 500px;
	height: 50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
	margin-top: -50px;
	vertical-align: top;
	display: none;
}
.tp-bullets.tp-thumbs img {
	vertical-align: top;
}
.fullwidthbanner-container .tp-thumbs {
	padding: 3px;
	margin: auto -160px !important;
}
.tp-bullets.tp-thumbs .tp-mask {
	width: 500px;
	height: 50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
	overflow: hidden;
	position: relative;
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
	width: 500px;
	position: absolute;
}
.tp-bullets.tp-thumbs .bullet {
	width: 100px;
	height: 50px; 			/* THE DIMENSION OF A SINGLE THUMB */
	cursor: pointer;
	overflow: hidden;
	background: none;
	margin: 0;
	float: left;
}
.tp-bullets.tp-thumbs .bullet:hover, .tp-bullets.tp-thumbs .bullet.selected {
	opacity: 1;
}
.tp-thumbs img {
	width: 100%;
}
/************************************
		-	TP BANNER TIMER		-
*************************************/

.tp-bannertimer.tp-bottom {
	top: auto;
	bottom: 0px !important;
	height: 5px;
}
/******************************
	-	HTML5 VIDEO SETTINGS	-
********************************/

.vjs-tech {
	margin-top: 1px
}
.tp-caption .vjs-default-skin .vjs-big-play-button {
	left: 50%;
	top: 50%;
	margin-left: -20px;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	border-radius: 5px;
	border: none;
	box-shadow: none;
	text-shadow: none;
	line-height: 30px;
	vertical-align: top;
	padding: 0px;
}
.tp-caption .vjs-default-skin .vjs-big-play-button:before {
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 40px;
	text-shadow: none !important;
	color: #fff;
	font-size: 18px;
}
.tp-caption .vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
	box-shadow: none;
}
.tp-simpleresponsive img {
}
.tp-caption img {
	background: transparent;
}
.tp-simpleresponsive ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.tp-simpleresponsive >ul li {
	list-style: none;
	position: absolute;
	visibility: hidden;
	/*z-index: 8 !important;*/
}
/*  CAPTION SLIDELINK   **/
.tp-leftarrow.default, .tp-rightarrow.default {
	font-family: FontAwesome;
	font-size: 11px;
	font-weight: normal;
	height: 45px;
	width: 40px;
	text-align: center;
	line-height: 44px;
}
.forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container {
	max-width: 100%;
	left: 1px !important;
	margin: auto !important;
}
#magik-slideshow .col-lg-8 {
	padding: 0px;
}
#magik-slideshow .col-lg-4 {
	padding: 0px;
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.tp-button {
	padding: 4px 8px 3px;
	line-height: 25px !important;
	font-size: 11px !important;
	font-weight: normal;
}

}
 @media only screen and (min-width: 0px) and (max-width: 479px) {
.tp-button {
	padding: 2px 5px 2px;
	line-height: 20px !important;
	font-size: 10px !important;
}
.tp-leftarrow.default, .tp-rightarrow.default {
	background-size: 8px;
}
.rev_slider ul li:last-child .tp-caption.ExtraLargeTitle span:after,
.tp-caption.ExtraLargeTitle span:after{ border:none;}
.tp-caption.ExtraLargeTitle span{ font-size:18px !important;}
.tp-caption.LargeTitle{ font-size:28px !important;}
.tp-caption.LargeTitle span{ font-size:28px !important;}
.tp-caption.Title.sft{ display:none !important;}
.rev_slider ul li:last-child .buy-btn,
.buy-btn{ font-size:10px !important; padding:10px 10px !important;}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.tp-button {
	padding: 4px 8px 3px;
	line-height: 25px !important;
	font-size: 11px !important;
	font-weight: normal;
}
#magik-slideshow .container {
	width: 100%;
}
.tp-leftarrow.default {
	margin-left: 0px;
	width: 30px;
	height: 35px;
	background-size: 10px;
}
.tp-rightarrow.default {
	margin-right: 0px;
	width: 30px;
	height: 35px;
	background-size: 10px;
}
.tp-leftarrow.default, .tp-rightarrow.default {
	font-family: FontAwesome;
	font-size: 11px;
	font-weight: normal;
	height: 38px;
	width: 28px;
	text-align: center;
	line-height: 24px;
	background-size: 8px;
}
.buy-btn:after {
	display: none !important;
}
.rev_slider ul li:last-child .tp-caption.ExtraLargeTitle span:after,
.tp-caption.ExtraLargeTitle span:after{ border:none;}
.tp-caption.ExtraLargeTitle span{ font-size:20px !important;}
.tp-caption.LargeTitle{ font-size:30px !important;}
.tp-caption.LargeTitle span{ font-size:30px !important;}
.tp-caption.Title.sft{ display:none !important;}
.rev_slider ul li:last-child .buy-btn,
.buy-btn{ font-size:12px !important; padding:12px 14px !important;}
}
 @media only screen and (min-width: 0px) and (max-width: 479px) {
.tp-button {
	padding: 2px 5px 2px;
	line-height: 20px !important;
	font-size: 10px !important;
}
#magik-slideshow .container {
	width: 100%;
}
.tp-leftarrow.default {
	margin-left: 0px;
	width: 30px;
	height: 35px;
	background-size: 10px;
}
.tp-rightarrow.default {
	margin-right: 0px;
	width: 30px;
	height: 35px;
	background-size: 10px;
}
.tp-leftarrow.default, .tp-rightarrow.default {
	font-family: FontAwesome;
	font-size: 11px;
	font-weight: normal;
	height: 38px;
	width: 28px;
	text-align: center;
	line-height: 24px;
	background-size: 8px;
}
.buy-btn:after {
	display: none !important;
}
#magik-slideshow {
	margin-top: 12px;
	margin-bottom: 10px;
}
.forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container {
	margin-bottom: 15px !important;
}
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
#magik-slideshow .container {
	width: 100%;
}
.tp-leftarrow.default {
	margin-left: 0px;
}
.tp-rightarrow.default {
	margin-right: 0px;
}
.forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container {
	max-width: 98.5%;
	left: 2px !important;
}
.rev_slider ul li:last-child .tp-caption.ExtraLargeTitle span:after,
.tp-caption.ExtraLargeTitle span:after{ border:none;}
.tp-caption.ExtraLargeTitle span{ font-size:20px !important;}
}
 @media only screen and (min-width: 992px) and (max-width: 1200px) {
#magik-slideshow .container {
 width: 100%;
}
.tp-leftarrow.default {
 margin-left: 0px;
}
.tp-rightarrow.default {
 margin-right: 0px;
}
.side-banner img {
max-width:100%;
}
}